---
description: "Enrich web browsing with LINCS data"
title: "Context Explorer"
Last Translated: 2024-06-16
image: /img/documentation/context-explorer-(c-LINCS).png
---

<ToolButtons toolName="Context Explorer"/>

The Context Explorer is a browser tool that allows you to contextualize web content with information about people, places, works of art, music, literature, and other aspects of culture and history drawn from LINCS. 
Take LINCS data with you as you browse the web!


<div className="banner">
  <img src="/img/documentation/context-explorer-(c-LINCS).png" alt="" />
</div>

<div className="primary-button-row">
  <PrimaryButton
    link="https://chrome.google.com/webstore/detail/context-explorer/ingihipdallefgbcbnkanjnhlkdkjecf"
    buttonName="To the Tool"
    />
  <PrimaryButton
    link="/docs/tools/context-explorer/context-explorer-documentation"
    buttonName="To the Documentation"
    ></PrimaryButton>
  <PrimaryButton
    link="https://gitlab.com/calincs/access/browser-plugin"
    buttonName="To GitLab"
    />
</div>
<br/>

## Context Explorer and LINCS

The Context Explorer uses natural language processing to scan for possible occurrences of :Term[entities]{#entity} contained in the LINCS :Term[triplestore]{#triplestore}, and highlights them on the page. Select a highlighted entity on the page to explore its linked properties.

When you run the plugin, it searches the page you are viewing for entities from LINCS datasets and it highlights possible matches. Selecting an entity allows you to choose among candidate matches from LINCS, and view related context alongside the original content. You can then explore linked properties and click through to full information in [ResearchSpace](https://rs.lincsproject.ca). Filters let you select among datasets, choose particular entity types, and adjust accuracy levels.

:::warning

This tool is currently in beta testing. It uses data in progress which may contain errors and inaccuracies. Learn more about [LINCS user testing](/docs/about-lincs/get-involved/participate) and [sign up to participate](https://docs.google.com/forms/d/e/1FAIpQLSeTYpbrSbES-8eUdq5SZGlYuWv3Y8Z78MpuVGnnq-kHgAf0NQ/viewform).

:::

## Prerequisites

- You must use Google Chrome or another Chromium-based browser.
- You must install the plugin as a free extension through the [Chrome Web Store](https://chromewebstore.google.com/detail/context-explorer/ingihipdallefgbcbnkanjnhlkdkjecf).
- You do not need your own data or a user account.
- Technical knowledge is not required.

The Context Explorer supports the following inputs and outputs:

- **Input:** HTML (the plugin cannot yet read scanned page images such as those in Canadiana or the Internet Archive)
- **Output:** HTML overlaid on the current web page

Information about the team that developed the [Context Explorer](/docs/about-lincs/credits/tools-credits#context-explorer) is available on the Tool Credits page.
